local ShopLogic = require("shop.ShopLogic")

-- 查询商店物品
function CG_SHOP_QUERY(human, msg)
	ShopLogic.query(human, msg.shopType)
end

-- 刷新商店物品
function CG_SHOP_REFRESH(human, msg)
	ShopLogic.refresh(human, msg.shopType)
end

-- 购买物品
function CG_SHOP_BUY(human, msg)
	ShopLogic.buy(human, msg.shopType, msg.itemID, msg.itemIndex, msg.buyCnt)
end